FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
tds_cursor_status Member List

This is the complete list of members for tds_cursor_status, including all inherited members.

close (defined in tds_cursor_status) | tds_cursor_status |
cursor_row (defined in tds_cursor_status) | tds_cursor_status |
dealloc (defined in tds_cursor_status) | tds_cursor_status |
declare (defined in tds_cursor_status) | tds_cursor_status |
fetch (defined in tds_cursor_status) | tds_cursor_status |
open (defined in tds_cursor_status) | tds_cursor_status |